Войти через:
 
» » ModLoader [1.6.1]

ModLoader [1.6.1]

  Категория: Моды Minecraft / [1.6.2]   Автор: Faik    
Скачать с сайта -
Скачать с сайта

ModLoader.zip [180,56 Kb] (cкачиваний: 33760)
Установка:
- Запустите последний лаунчер 1.6.1
- Перейдите в %appdata%/.minecraft/versions
- Переименуйте папку 1.6.1 в 1.6.1ML
- Зайдите в нее и также переименуйте файлы .jar и .json
- Откройте json через текстовый редактор и отредактируйте строчку "id": "1.6.1", на "id": "1.6.1ML"
Вспомогательный API мод, без которого вы не сможете запустит практически ни один мод. Есть другой, но этот используется для более мелких и не значительных модов.
ModLoader (1.6.1) скачать - Моды для minecraft
Ссылка на зарубежный источник - http://www.minecraftforum.net/topic/75440-v161-risugamis-mods-updated/
Похожее:
19
   
2-07-2013, 12:53
Просмотров: 177 508
Комментариев: 85
1    MinerHunter - Пользователи | 2 июля 2013 12:59



Комментарии: 2
какая сложная установка!!! раньше удобней было

2    vlad12x - Пользователи | 2 июля 2013 13:01



Комментарии: 36
Когда русификатор будет?


Может хоть сейчас не нужен будет Minecraft Forge. С ним столько проблем и неудобств...

3    Trolo_lo - Пользователи | 2 июля 2013 13:03



Комментарии: 7
Сложно но моды когда будут?

4    kolja2002 - Пользователи | 2 июля 2013 13:12



Комментарии: 2
Русификатора больше не будет. Разработчики сделали так, чтобы было можно нормально писать (на русском).

Установку понял. Но зачем скачивать этот архив?

5    Sanek97 - Пользователи | 2 июля 2013 13:17



Комментарии: 1
A java Exception has occured. Помогите...

6    vovanov23 - Пользователи | 2 июля 2013 13:24



Комментарии: 76
Forge уже вышел! По сути заливают сюда с огромным опозданием!

7    armagedonk - Пользователи | 2 июля 2013 13:45



Комментарии: 77
[quote=vlad12x]Когда русификатор будет?


Может хоть сейчас не нужен будет Minecraft Forge. С ним столько проблем и неудобств..
НЕ НУЖЕН?! ТЫ СОВСЕМ?!

8    dante59ru - Пользователи | 2 июля 2013 13:54



Комментарии: 3
Сдеалй плиз видео для удобства


9    BajanFloridian1 - Пользователи | 2 июля 2013 14:21



Комментарии: 30
Буду ждать Форжа и модов! :bu!mbu!m:

10    Denis_75 - Пользователи | 2 июля 2013 14:23



Комментарии: 110
[quote=vlad12x]Когда русификатор будет?


Может хоть сейчас не нужен будет Minecraft Forge. С ним столько проблем и неудобств... КАКИЕ ИМЕННО?!

11    Dimon8836 - Пользователи | 2 июля 2013 14:23



Комментарии: 188
Не Модлоадер не нужен Лучшеб Фордж показали бы


12    svetar33 - Пользователи | 2 июля 2013 14:34



Комментарии: 13
да ну нафиг. я лучше на 1.5.2 останусь dance

13    CrazyHunter204 - Пользователи | 2 июля 2013 14:36



Комментарии: 3
Народ! Я нашла средство для лечения лаунчера! Все ошибки стразу пропали.

У меня была ошибка  java Exception has occured  я её решила! Нашла на одном из форумов!

Необходимо удалить полностью папку .minecraft


 Если у нас нужный лаунчер, но нажать кнопку offline! И да прибудет с вами счастье!  drink
 

14    HeleNnaMS - Пользователи | 2 июля 2013 14:39



Комментарии: 2
Ну переименовала все, а архив куда? Я раньше мучилась только с шейдерами, теперь так видимо будет со всеми модами т_т

15    Van4ik1999 - Пользователи | 2 июля 2013 14:52



Комментарии: 21
В клиенте уже встроен русификатор ставь русский язык и каракуль не будет

16    Chariq - Пользователи | 2 июля 2013 15:17



Комментарии: 6
Скорее бы Optifine :c

17    mihn30rus - Пользователи | 2 июля 2013 15:56



Комментарии: 21
Да ну модлодер скачивать, лучше фордж


18    login510 - Пользователи | 2 июля 2013 16:27



Комментарии: 5
Криво объяснил установку,получается ссылка на скачивание не нужна совсем?

19    kunkel.jeka - Пользователи | 2 июля 2013 16:59



Комментарии: 446
Мда... Установка капец!

20    Sedov-01 - Пользователи | 2 июля 2013 17:27



Комментарии: 28
Цитата: Trolo_lo
Сложно но моды когда будут?

ШТО СЛОЖНОВО?


21    Mr.Creepko - Пользователи | 2 июля 2013 18:06



Комментарии: 328
Цитата: MinerHunter
какая сложная установка!!! раньше удобней было

Да...  beat
да вообше зачем его устанавливать?! 

22    coolgame - Пользователи | 2 июля 2013 19:56



Комментарии: 293
Наитупейшая установка! 1.5+ не люблю итак, а тут еще этот 1.6 тупой... 1.4+ рулит.

23    Эндермэн - Пользователи | 2 июля 2013 20:15



Комментарии: 9
Смог поставить! Надо файлы из папки "Modloader" из архива кинуть в 1.6.1ML.jar и удалить META-INF! Всё робит!  beer2 applause

24    Login 134 - Пользователи | 2 июля 2013 20:42



Комментарии: 7
Цитата: Эндермэн
Смог поставить! Надо файлы из папки "Modloader" из архива кинуть в 1.6.1ML.jar и удалить META-INF! Всё робит!  beer2 applause

Ага норм спс!

25    Ricki2033 - Пользователи | 2 июля 2013 22:06



Комментарии: 5
когда исправят лаги когда ездишь на коне или на осле


26    Ender_broXD - Пользователи | 3 июля 2013 00:55



Комментарии: 2
Что получается, моды кидать в 1.6.1ML.jar

27    Эндермэн - Пользователи | 3 июля 2013 11:53



Комментарии: 9
Цитата: Ender_broXD
Что получается, моды кидать в 1.6.1ML.ja

Не, после захода в игру в папке "versions" появится папка "mods". Туда и кидать.

28    armagedonk - Пользователи | 3 июля 2013 12:13



Комментарии: 77
Ничего не работает! stena stena stena stena stena stena stena angry angry angry beat beat beat

29    MrDJimSteam - Пользователи | 3 июля 2013 13:03



Комментарии: 10
да ты умнее умки!


30    utkonos170 - Пользователи | 3 июля 2013 14:32



Комментарии: 2
помогите во что переименовать json


Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.